uuid: 886b5d1e-1049-41fa-bb39-0e05508c57b1
langcode: en
status: true
dependencies:
  config:
    - taxonomy.vocabulary.assisted_research
  module:
    - content_translation
third_party_settings:
  content_translation:
    enabled: true
    bundle_settings:
      untranslatable_fields_hide: '0'
id: taxonomy_term.assisted_research
target_entity_type_id: taxonomy_term
target_bundle: assisted_research
default_langcode: site_default
language_alterable: true
